Subject: bug#50364: 27.2; EDT mode Xmodmap related documentation needs updating

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 22 Aug 2022 22:09:02 +0200

Hin-Tak Leung <[email-masked]> writes:

>
> On Saturday, 4 September 2021, 07:19:39 BST, Eli Zaretskii <[email-masked]> wrote:
>
>> Thanks.  Would you like to write some text that explains how to
>> achieve this on modern platforms?  We could then update or augment
>> what the manual says as appropriate.
>
> I should say that I intend to come back to this, and submit a patch/diff to the
> documentation when I find the time to do so. Hopefully before Christmas... 

This was more than half a year ago -- did you make any progress here?